Risikostufe 2

Titel:libxml2: Schwachstelle ermöglicht nicht spezifizierten AngriffDatum:10.09.2020Software:Open Source libxml2 <= 2.9.10, Debian LinuxPlattform:UNIX, LinuxAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-24977Bezug: Debian Security Advisory DLA-2369 vom 2020-09-10

Beschreibung

libxml ist ein C Parser und Toolkit, welches für das Gnome Projekt entwickelt wurde.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in libxml2 ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.